<?php

namespace Drupal\restaurant\Form;

class Heading
{
    public static function addHeading(&$form, string $heading = '')
    {
        $form['heading'] = array(
            '#type' => 'markup',
            '#markup' => '<h2>' . $heading . '</h2>'
        );
        return $form;
    }
}